.chart-title {
font-family:'Roboto Condensed',Arial Narrow,Helvetica;
font-weight:700;
color:#333;
padding-top:0;
text-align:center;
}

.chart-sub {
font-family:'Roboto Condensed',Arial Narrow, Helvetica;
color:#666;
font-size:21px;
font-weight: 400;
text-align:center;
}

.roboto-c {
font-family:'Roboto Condensed',Arial Narrow, Helvetica;
}

@media (max-width: 768px) {
.chart-title {
font-size:25px;
}
}

@media (min-width: 768px) {
.chart-title {
font-size:35px;
}
}

 @media (min-width: 992px) {
 .chart-title {
font-size:45px;
}
 }
 
  @media (min-width: 1200px) {
  .chart-title {
font-size:50px;
}
  }